Subject: Re: [ANN] Cygwin DEV survey
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 7 Mar 1999 18:51:58 -0500

>
> What happens if those sources go away?  You immediately violate the
> GPL if/when that happens. >>
>
>I understand the reasons for these requirements, but IMHO they are
>unnecessarily burdensome for the case of packages which come from mirrors
of
>ftp.gnu.org, where we have reasonable assurance they may always be found
>easily.  In addition, if someone wants the source, they may also wish to be
>checking for a more up to date version, so they will need to go to the gnu
>mirror anyway.
>

Licensing is a different issue.  If I want source, then I do not worry about
precompiled version.  I would rather compile it myself.

>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]